View Issue Details

IDProjectCategoryView StatusLast Update
0003361Ham Radio DeluxeMaintenancepublic2019-11-08 02:31
ReporterK7ZCZAssigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version6.6.0.214 
Target VersionFixed in Version6.7.0.244 
Summary0003361: Remove HRDStationEnableInternetByKey() API from HRDStation DLL
DescriptionThis API always returns TRUE. Let's remove it and all its call sites, as it seems highly unlikely we'd selectively disable internet features based on any licensing information.


TagsNo tags attached.
ModuleSW License Mgmt
Sub-ModuleSW License Client
Testing N/A

Activities

K7ZCZ

2019-07-21 06:22

administrator   ~0008253

fixed with this checkin in the 6.6 release:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/5085

WA9PIE

2019-09-07 09:02

administrator   ~0008526

Taking the developer's account as valid.

Issue History

Date Modified Username Field Change
2019-06-16 11:17 K7ZCZ New Issue
2019-07-21 06:22 K7ZCZ Assigned To => K7ZCZ
2019-07-21 06:22 K7ZCZ Status new => resolved
2019-07-21 06:22 K7ZCZ Resolution open => fixed
2019-07-21 06:22 K7ZCZ Note Added: 0008253
2019-08-30 13:28 K7ZCZ Fixed in Version => 6.7.0.226
2019-09-07 09:02 WA9PIE Status resolved => closed
2019-09-07 09:02 WA9PIE Description Updated View Revisions
2019-09-07 09:02 WA9PIE Testing Not Started => N/A
2019-09-07 09:02 WA9PIE Note Added: 0008526
2019-11-08 02:16 WA9PIE Fixed in Version 6.7.0.226 => 6.7.0.244
2019-11-08 02:31 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe